 function carrucel( ) {  
    const carrucel = document.querySelector('.carrucel');
    const carrucelItems = document.querySelectorAll('.carrucel-item');
    const totalItems = carrucelItems.length;
    let currentIndex = 0;   
 }
carrucelItems[currentIndex].classList.add('active');   
setInterval(() => {
    carrucelItems[currentIndex].classList.remove('active');
    currentIndex = (currentIndex + 1) % totalItems;
    carrucelItems[currentIndex].classList.add('active');
}, 3000);
